<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.appsrv/1">
<module_version install_time="1165464512159" last="true" origin="installer" specification_version="1.4.21">
<file crc="3227471766" name="config/Modules/org-netbeans-modules-j2ee-sun-appsrv.xml"/>
<file crc="1578197988" name="modules/ext/locale/persistence-tool-support_ja.jar"/>
<file crc="629363253" name="modules/ext/locale/persistence-tool-support_zh_CN.jar"/>
<file crc="3079491346" name="modules/ext/persistence-tool-support.jar"/>
<file crc="1552582784" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv_ja.jar"/>
<file crc="1044627205" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv_pt_BR.jar"/>
<file crc="2343230955" name="modules/locale/org-netbeans-modules-j2ee-sun-appsrv_zh_CN.jar"/>
<file crc="1861823047" name="modules/org-netbeans-modules-j2ee-sun-appsrv.jar"/>
</module_version>
</module>
